<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>{{title}}</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    {{ favicon_html | safe }}
    <link href="{{root}}static/style.css" rel="stylesheet">
    {% for sheet in custom_stylesheets %}
        <link href="{{root}}{{sheet}}" rel="stylesheet">
    {% endfor %}
    <script type="text/javascript" src="{{root}}static/3d-viewer.js"></script>
    <script src="https://hypothes.is/embed.js" async></script>
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/highlight.js/11.2.0/styles/default.min.css">
    <script src="//cdnjs.cloudflare.com/ajax/libs/highlight.js/11.2.0/highlight.min.js"></script>
    <script>hljs.initHighlightingOnLoad();</script>
</head>
<body>
{% include 'body.html.jinja' %}
</body>
</html>

